main/mariadb-connector-c: Not openssl3 ready, use old 1.1

master
parent e20a1a1df8
commit c9255eb56a
  1. 4
      main/mariadb-connector-c/APKBUILD

@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=mariadb-connector-c
pkgver=3.3.2
pkgrel=1
pkgrel=2
pkgdesc="The MariaDB Native Client library (C driver)"
url="https://mariadb.org/"
arch="all"
license="LGPL-2.1-or-later"
depends_dev="openssl3-dev zlib-dev"
depends_dev="openssl-dev zlib-dev"
makedepends="$depends_dev cmake samurai"
options="!check" # no testsuite
replaces="mariadb-client-libs"

Loading…
Cancel
Save